@font-face {
  font-family: bpg_arial;
  src: url('./fonts/bpg_arial_2009.ttf') format('truetype');
}

@font-face {
  font-family: inter_regular;
  src: url('./fonts/InterTight-Regular.ttf') format('truetype');
}

@font-face {
  font-family: inter_medium;
  src: url('./fonts/InterTight-Medium.ttf') format('truetype');
}

@font-face {
  font-family: inter_semibold;
  src: url('./fonts/InterTight-SemiBold.ttf') format('truetype');
}